eclipse
^eclipse-[[:alpha:]]+$
^eclipse-nls-[[:alpha:]]+$
^eclipse-emf-[[:alpha:]]+$
#^eclipse-dltk-[[:alpha:]]+$
^eclipse-mylyn-[[:alpha:]]+$
^eclipse-cdt-[[:alpha:]]+$
#^eclipse-mdt-[[:alpha:]]+$

codeblocks
codeblocks-contrib

kernel-headers-@KERNEL@
kernel-headers-modules-@KERNEL@

# KDE
qt4-devel
kde4-devel
kdevelop-maxi
qt-creator
qt-creator-doc
